libe-book-dev_0.1.2-2ubuntu1_amd64.deb


Advertisement

Description

libe-book-dev - library for reading and converting various e-book formats

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libe-book-dev_0.1.2-2ubuntu1_amd64.deb
Package name libe-book-dev
Package version 0.1.2
Package release 2ubuntu1
Package architecture amd64
Package type deb
Category libdevel
Homepage http://www.freedesktop.org/wiki/Software/libe-book
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 9.28 KB
Installed size 39.00 KB
libe-book is a library and a set of tools for reading and converting
various non-HTML reflowable e-book formats.
Currently supported are:
- eReader .pdb
- FictionBook v. 2 (including zipped files)
- PalmDoc Ebook
- Plucker .pdb
- QiOO (mobile format, for java-enabled cellphones)
- TCR (simple compressed text format)
- TealDoc
- zTXT
- ZVR (simple compressed text format)
This package contains the development files (headers, ...)

Alternatives

Package Version Architecture Repository
libe-book-dev_0.1.2-2ubuntu1_i386.deb 0.1.2 i386 Ubuntu Main
libe-book-dev - - -

Requires

Name Value
libe-book-0.1-1 = 0.1.2-2ubuntu1
libicu-dev -
librevenge-dev -
libxml2-dev -
zlib1g-dev -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libe-book-dev_0.1.2-2ubuntu1_amd64.deb
Source Package libe-book

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libe-book-dev deb package:
    # sudo apt-get install libe-book-dev

Files

Path
/usr/include/libe-book-0.1/libe-book/EBOOKDocument.h
/usr/include/libe-book-0.1/libe-book/libe-book.h
/usr/lib/x86_64-linux-gnu/libe-book-0.1.so
/usr/lib/x86_64-linux-gnu/pkgconfig/libe-book-0.1.pc
/usr/share/doc/libe-book-dev/NEWS.gz
/usr/share/doc/libe-book-dev/README
/usr/share/doc/libe-book-dev/changelog.Debian.gz
/usr/share/doc/libe-book-dev/copyright

Changelog

2016-02-05 - Matthias Klose <doko@ubuntu.com>
libe-book (0.1.2-2ubuntu1) xenial; urgency=medium
* Multiarchify the library packages.
* Enable parallel builds.
2015-04-05 - Rene Engelhard <rene@debian.org>
libe-book (0.1.2-2) unstable; urgency=medium
* upload to unstable
2015-01-06 - Rene Engelhard <rene@debian.org>
libe-book (0.1.2-1) experimental; urgency=medium
* New upstream release
2014-08-07 - Rene Engelhard <rene@debian.org>
libe-book (0.1.1-2) unstable; urgency=low
* upload to unstable
* fix debian/copyright; this is MPL-2.0 only 
2014-06-03 - Rene Engelhard <rene@debian.org>
libe-book (0.1.1-1) experimental; urgency=low
* New upstream release
2014-05-24 - Rene Engelhard <rene@debian.org>
libe-book (0.1.0-1) experimental; urgency=low
* New upstream release
* hack libcss, libhububb and libmspack out of Requires.private of the
.pc - not needed yet...
2014-05-06 - Rene Engelhard <rene@debian.org>
libe-book (0.0.3-2) unstable; urgency=low
* fix debian/watch
* upload to unstable 
2014-04-14 - Rene Engelhard <rene@debian.org>
libe-book (0.0.3-1) experimental; urgency=low
* Initial release

See Also

Package Description
libeatmydata1_105-3_amd64.deb Library and utilities to disable fsync and friends - shared library
libebackend-1.2-10_3.18.5-1ubuntu1_amd64.deb Utility library for evolution data servers
libebackend1.2-dev_3.18.5-1ubuntu1_amd64.deb Utility library for evolution data servers (development files)
libebook-1.2-16_3.18.5-1ubuntu1_amd64.deb Client library for evolution address books
libebook-contacts-1.2-2_3.18.5-1ubuntu1_amd64.deb Client library for evolution contacts books
libebook-contacts1.2-dev_3.18.5-1ubuntu1_amd64.deb Client library for evolution contacts books (development files)
libebook1.2-dev_3.18.5-1ubuntu1_amd64.deb Client library for evolution address books (development files)
libecal-1.2-19_3.18.5-1ubuntu1_amd64.deb Client library for evolution calendars
libecal1.2-dev_3.18.5-1ubuntu1_amd64.deb Client library for evolution calendars (development files)
libecap3-dev_1.0.1-3ubuntu3_amd64.deb eCAP development libraries
libecap3_1.0.1-3ubuntu3_amd64.deb eCAP library
libecj-java-gcj_3.10.1-2_amd64.deb Eclipse Java compiler (native library)
libecj-java_3.10.1-2_all.deb Eclipse Java compiler (library)
libecpg-compat3_9.5.2-1_amd64.deb older version of run-time library for ECPG programs
libecpg-dev_9.5.2-1_amd64.deb development files for ECPG (Embedded PostgreSQL for C)
Advertisement
Advertisement